<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{29f7e943-3cdc-44bc-bf4b-ad1867401bde}">
		<property name="name">
			<value>UI Select 2</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{039afa92-b442-4b99-89f5-a9a681e5ab09}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9aadda77-cd1e-4ab3-ba75-e2d710308784}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{16e63413-0503-42f2-b426-fdfaf95f71ef}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{f2cf2a75-cfee-4b87-8731-2eb5defe574a}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{cbc0b0d2-edb4-4aa3-884e-97427c7d0f5e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d4f16d79-b99d-4e6c-af3c-b89b6af2a927}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b0140333-ac8d-4f76-876e-9bd0a7dae1aa}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{f0e9a721-429f-4a8e-951c-e6139225d2bd}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{9aadda77-cd1e-4ab3-ba75-e2d710308784}">
		<relationship name="masterBus">
			<destination>{ee425280-ef56-4acd-a77f-1c182168b3ea}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{16e63413-0503-42f2-b426-fdfaf95f71ef}">
		<relationship name="modules">
			<destination>{0adfb1e0-8c81-424b-9218-56850b6fcfcb}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ee425280-ef56-4acd-a77f-1c182168b3ea}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{f2cf2a75-cfee-4b87-8731-2eb5defe574a}">
		<relationship name="effectChain">
			<destination>{a3e2e9f5-c421-46d7-8707-38cbfdb8b141}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{820103d9-4a3a-48a7-9033-2d6859086f62}</destination>
		</relationship>
		<relationship name="output">
			<destination>{93fb17f3-d0a1-44d7-b7e3-9f060d84622a}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{cbc0b0d2-edb4-4aa3-884e-97427c7d0f5e}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{d4f16d79-b99d-4e6c-af3c-b89b6af2a927}" />
	<object class="Timeline" id="{b0140333-ac8d-4f76-876e-9bd0a7dae1aa}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ActionSheet" id="{f0e9a721-429f-4a8e-951c-e6139225d2bd}">
		<relationship name="modules">
			<destination>{0adfb1e0-8c81-424b-9218-56850b6fcfcb}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{ee425280-ef56-4acd-a77f-1c182168b3ea}">
		<relationship name="effectChain">
			<destination>{b3564876-038f-4f42-8b75-2271ffb7c5c4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{14536023-4e29-4209-98c2-130bbb04a815}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{9aadda77-cd1e-4ab3-ba75-e2d710308784}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{0adfb1e0-8c81-424b-9218-56850b6fcfcb}">
		<property name="playbackMode">
			<value>1</value>
		</property>
		<relationship name="sounds">
			<destination>{3c1c50ff-d612-40f1-8030-c85fa2cce401}</destination>
			<destination>{4a97da9d-e580-4eca-8c72-0ff8ae1f453f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a3e2e9f5-c421-46d7-8707-38cbfdb8b141}">
		<relationship name="effects">
			<destination>{db24d461-10cf-44a8-8cda-5a9e03af7417}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{820103d9-4a3a-48a7-9033-2d6859086f62}" />
	<object class="MixerBusEffectChain" id="{b3564876-038f-4f42-8b75-2271ffb7c5c4}">
		<relationship name="effects">
			<destination>{366e1677-5fdf-4d6b-b59a-324ac68576fb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{14536023-4e29-4209-98c2-130bbb04a815}" />
	<object class="SingleSound" id="{3c1c50ff-d612-40f1-8030-c85fa2cce401}">
		<relationship name="audioFile">
			<destination>{93c03764-53e6-4ec1-909e-7e40bcb9e4d2}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{4a97da9d-e580-4eca-8c72-0ff8ae1f453f}" />
	<object class="MixerBusFader" id="{db24d461-10cf-44a8-8cda-5a9e03af7417}" />
	<object class="MixerBusFader" id="{366e1677-5fdf-4d6b-b59a-324ac68576fb}" />
</objects>
